Subject: Change of week off for the month of Dec 2019
From: Monish Rawat <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 2 Dec 2019 01:00:48 -0700 (MST)

Hi Parvez, 

I am writing this email for requesting change in my weeks offs, for the month of Dec 2019 I have given Thursday and Friday as my weekly offs. I would like to request for at least one weekend off and can accept another as weekday off. My preference are as follows 

8th Dec 2019 Sunday 
9th Dec 2019 Monday 
15th Dec 2019 Sunday 
16th Dec 2019 Monday 
22nd Dec 2019 Sunday 
23rd Dec 2019 Monday 

Please make changes accordingly. Thank you in advance 

Kind Regards 
Monish Rawat